---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86
  version: 20230208
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20230208-x86.tar.gz
  iso: alpine-minirootfs-20230208-x86.tar.gz
  date: 2023-02-08
  time: 18:54:33
  size: 3311438
  sha256: 0247ca5762ab23b033ee592368b425472600c4c7bf66438762978c6433280292
  sha512: a57dcb82257b9370b08902a8f191a57b7bec672dde29d153c771bd1438ff6f5242ec0a09f9d3fc8842d801f358342d68044e37ae9b500a77fc4c3325b0205471
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86
  version: 20230208
  flavor: alpine-netboot
  file: alpine-netboot-20230208-x86.tar.gz
  iso: alpine-netboot-20230208-x86.tar.gz
  date: 2023-02-08
  time: 18:55:52
  size: 138816538
  sha256: 740c278d8bca8929021bf3d53b64cbfae578251071a34cbc539913ee4d0b7f08
  sha512: ba21d523673c2dae880a2c9801f2e63a31a5df114d355f0819d28435d2392ef8fcd875a9b7775738e03245e18ea23ac4649c7e956a70f8fc905357e3dccb80bb
